/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
  *zoom: 1;
}
.bx-wrapper img {
	max-width: 100%;
	display: block;
	border-right:1px solid #ccc;
}
@media all and (max-width: 30em){
	.front .bx-wrapper img {display:none;} 
}
.bx-wrapper .car{
	padding:15px;
}

/** THEME
===================================*/
.front .resaltado{background-color:#3C93DA/* #1F83A7 */;margin-bottom:30px;}
.front .carrusel li{margin: 0 auto;text-align: center}
.front .carrusel .car,
.front .carrusel .car .enlaceCar a { color:#fff; }
.front .carrusel .car .bodyCar div.anchio{width: 65%;margin:0 auto;}
.front .carrusel .car .enlaceCar a{border: 1px solid #fff;padding: 12px 35px;border-radius: 5px;text-transform: uppercase;}
@media all and (min-width: 30em){
	.front .carrusel .car{height: auto;margin: 0 auto;position: absolute;text-align: center;top: 0;width: 100%;z-index: 1;} 
	.front .carrusel img{margin: 0 auto;border-right: 0}
	.front .carrusel .car .tituloCar{/*margin-top:120px; margin-top:209px; */margin-bottom: 27px}
	.front .carrusel .car .bodyCar{margin: 0 auto 70px;/* width: 1024px; */}
	.front .carrusel .car .bodyCar div.anchio{width:51%;}
	.front .carrusel .car .bodyCar div.anchio p{/*font-size: 1.429em;*/line-height: 1.15em}
	.front .carrusel .car .enlaceCar a{padding: 22px 70px;font-size:1.429em;}
}

.bx-wrapper .bx-viewport {
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
}
/*
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}
*/
.bx-pager{
	position:absolute;
	top:0;
	right:15px;
	z-index: 99;
}

.carrusel .text{
	position:absolute;
	right:0px;
	bottom:0px;
	width:100%;
	background-color: #0080AA;
	background-color: rgba(25,102,173,.5);
	color:#FFF;
	margin:0;
	font-weight:200;
	font-size:2.5em;
	line-height:110%;
}
.carrusel .text .tit{
	display:block;
	padding:0 6px;
	font-weight:200;
	color:#FFF;
	text-decoration:none;
}
.carrusel .text > a{
	display:block;
	color:#FFF;
	padding:.5em;
}
.carrusel .enlacesCarrusel .art-button{
	position:absolute;
	top:98px;
	right:10px;
	display:block;
	width:7.5em;
	text-align:center;
	padding:10px 3px 8px 3px;
	font-size:.8em;
	color:#FFF;
	background-color:#337DB9;
	background-color:rgba(0,0,0,.15);
	border:1px solid #0080AA;
	border-radius:3px;
	margin:0;
	text-transform:uppercase;
	font-weight:400;
	line-height:100%;
	display: none;
}

.carrusel .enlacesCarrusel .art-button,
.carrusel .text > a:hover,
.carrusel .text > a:focus {
	background-color:rgba(0,0,0,.15);
	text-decoration:none;
}
.carrusel .enlacesCarrusel a:hover .art-button,
.carrusel .enlacesCarrusel a:focus .art-button{
	text-decoration:none;
	background-color:rgba(0,0,0,.25);
	box-shadow:1px 2px 5px rgba(0,0,0,.15);
}
.carrusel .text > a:active .art-button{
	background-color:rgba(0,0,0,.25);
	box-shadow:inset 1px 1px 3px rgba(0,0,0,.15);
}

.region-highlighted{
	position:relative;
}
.region-highlighted h2{
	font-size:1.15em;
	position:absolute;
	top:-28px;
	padding:10px 0 0;
	right:10px;
	text-transform:uppercase;
	color:#333/* #0080AA */;
	z-index: 99;

}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top:12px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager .bx-pager-link {
	background: #0080AA/*#666;#009ED4*/;
	color: #000;
	text-indent: -9999px;
	display: block;
	width: 14px;
	height: 14px;
	margin: 0 7px;
	outline: 0;
	border-radius: 50%;
	cursor:pointer;
}
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-link.active {
	background:#FFF;
}
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-link:hover,
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-link:focus{
	background:#666;
}


/* DIRECTION CONTROLS (NEXT / PREV) */

/* .bx-wrapper .bx-prev {
	left:0;
	background: url(../images/controls.png) no-repeat 0 -32px;
}
.bx-wrapper .bx-next {
	right:0;
	background: url(../images/controls.png) no-repeat -43px -32px;
} */

.bx-wrapper .bx-controls-direction .bx-prev,
.bx-wrapper .bx-controls-direction .bx-next{ height:102px; width:41px; }
.bx-wrapper .bx-controls-direction .bx-prev{ left:0; background:url(../images/slideLeft.png) no-repeat left center; }
.bx-wrapper .bx-controls-direction .bx-prev:hover,
.bx-wrapper .bx-controls-direction .bx-prev:focus{ background:url(../images/slideLeft-over.png) no-repeat left center; }
.bx-wrapper .bx-controls-direction .bx-next{ right:0em; background:url(../images/slideRight.png) no-repeat right center; }
.bx-wrapper .bx-controls-direction .bx-next:hover,
.bx-wrapper .bx-controls-direction .bx-next:focus{ background:url(../images/slideRight-over.png) no-repeat right center; }

@media all and (min-width: 57.750em) {
	.bx-wrapper .bx-controls-direction .bx-prev{ left:5em; }
	.bx-wrapper .bx-controls-direction .bx-next{ right:5em; }
	.front .carrusel img{position: absolute;top: 0;left: 0;width: 100%}
.home{width: 100%;max-width: 100%;height: }
.front .carrusel .car{z-index: 99;position: relative;}
.front .carrusel .car .bodyCar div.anchio p{font-size: 1.429em !important;}


}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a,
.bx-wrapper .bx-controls-direction span {
	position: absolute;
	top: 40%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 500;
	cursor: pointer;
}
@media all and (min-width: 30em){
	.bx-wrapper .bx-controls-direction a,
	.bx-wrapper .bx-controls-direction span {
		top: 50%;
	}
}
.bx-wrapper .bx-controls-direction .disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
/* 	text-align: left;
	width: 80%; */
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	position:absolute;
	right: 120px;
	top: 14px;
	width: 35px;
}
.bx-wrapper .bx-controls-auto-item .bx-start,
.bx-wrapper .bx-controls-auto-item .bx-stop{
	display:block;
}
.bx-wrapper .bx-controls-auto-item .bx-start.active,
.bx-wrapper .bx-controls-auto-item .bx-stop.active{
	display:none;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

/* Sobre TEA x100 Easy Chart CSS */
.sobre-tea-x100{margin:1em 0 3em;padding:0;list-style:none;text-align:center;}
.sobre-tea-x100 li{position:relative;display:inline-block;vertical-align:top;margin:0 3em;padding:0 0 1.5em;list-style:none;background:none;}
.sobre-tea-x100 .chart{position:relative;display:block;width:110px;height:75px;padding:45px 0 15px;color:#333;font-size:2em;font-weight:bold;}
.sobre-tea-x100 li strong{position:absolute;display:block;bottom:0;left:0;width:100%;text-align:center;}
